package com.uas.module.common.model;

/**
 * Created by Arison on 2019/5/14.
 */

public class AccountInfo {
    
    private String avatarUrl;
    private String email;
    private long id;
    private String mobile;
    private String realname;
    private String sex;
    private int sexValue;

    public void setAvatarUrl(String avatarUrl) {
        this.avatarUrl = avatarUrl;
    }

    public String getAvatarUrl() {
        return avatarUrl;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getEmail() {
        return email;
    }

    public void setId(long id) {
        this.id = id;
    }

    public long getId() {
        return id;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getMobile() {
        return mobile;
    }

    public void setRealname(String realname) {
        this.realname = realname;
    }

    public String getRealname() {
        return realname;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getSex() {
        return sex;
    }

    public void setSexValue(int sexValue) {
        this.sexValue = sexValue;
    }

    public int getSexValue() {
        return sexValue;
    }
}
